Xubuntu 1.5.1 അല്ലെങ്കിൽ 12.10 ൽ ടാബുകൾ ഉപയോഗിച്ച് Thunar 12.04 ഇൻസ്റ്റാൾ ചെയ്യുക

കുറച്ച് ദിവസങ്ങൾക്ക് മുമ്പ് ഞങ്ങൾക്ക് ആ സന്തോഷകരമായ വാർത്ത ഉണ്ടായിരുന്നു തുനാർ കണ്പീലികൾക്കുള്ള പിന്തുണ ഉണ്ടായിരിക്കും അതിന്റെ പതിപ്പ് 1.5 ലും ഇപ്പോൾ അതിലൂടെയും webupd8 ന്റെ ഉപയോക്താക്കൾ എന്ന് ഞാൻ കണ്ടെത്തി Xubuntu ഇത് പരീക്ഷിക്കാനും പതിപ്പിലും രണ്ടും ഉപയോഗിക്കാനും അവസരമുണ്ട് 12.04 അത് പോലെ 12.10.

ആൻഡ്രെയുടെ തുനാർ, വെബ്‌അപ്ഡി 8 ൽ നിന്ന് എടുത്തതാണ്

അഭിപ്രായങ്ങളിൽ അവർ വ്യക്തമാക്കുന്നതുപോലെ, ഇത് നിങ്ങളുടെ സ്വന്തം ഉത്തരവാദിത്തത്തിലാണ് ചെയ്യേണ്ടത്, കാരണം നിലവിലെ വികസനത്തിൽ എക്സ്എഫ്എസിന്റെ പതിപ്പിന് അനുയോജ്യമായ പാക്കേജുകൾ ഇൻസ്റ്റാൾ ചെയ്യും

ഇത് ചെയ്യുന്നതിന് ഞങ്ങൾ ഒരു ടെർമിനൽ തുറന്ന് ഇട്ടു:

sudo add-apt-repository ppa:xubuntu-dev/xfce-4.12 sudo apt-get update sudo apt-get upgrade

തുടർന്ന്:

thunar -q

ന്റെ ഈ പതിപ്പ് തുനാർ രസകരമായ ചില മെച്ചപ്പെടുത്തലുകൾ‌ ലഭിച്ചു, അവയിൽ‌ ഒരു ഫയലോ ഫോൾ‌ഡറോ ശാശ്വതമായി ഇല്ലാതാക്കാനുള്ള ഓപ്ഷനും തീർച്ചയായും ക്രമീകരണങ്ങളും തിരുത്തലുകളും ഉണ്ട്.

 

ഉറവിടം: @webupd8


ലേഖനത്തിന്റെ ഉള്ളടക്കം ഞങ്ങളുടെ തത്ത്വങ്ങൾ പാലിക്കുന്നു എഡിറ്റോറിയൽ എത്തിക്സ്. ഒരു പിശക് റിപ്പോർട്ടുചെയ്യാൻ ക്ലിക്കുചെയ്യുക ഇവിടെ.

24 അഭിപ്രായങ്ങൾ, നിങ്ങളുടേത് വിടുക

നിങ്ങളുടെ അഭിപ്രായം ഇടുക

നിങ്ങളുടെ ഇമെയിൽ വിലാസം പ്രസിദ്ധീകരിച്ചു ചെയ്യില്ല.

*

*

  1. ഡാറ്റയുടെ ഉത്തരവാദിത്തം: മിഗുവൽ ഏഞ്ചൽ ഗാറ്റൻ
  2. ഡാറ്റയുടെ ഉദ്ദേശ്യം: സ്പാം നിയന്ത്രിക്കുക, അഭിപ്രായ മാനേജുമെന്റ്.
  3. നിയമസാധുത: നിങ്ങളുടെ സമ്മതം
  4. ഡാറ്റയുടെ ആശയവിനിമയം: നിയമപരമായ ബാധ്യതയല്ലാതെ ഡാറ്റ മൂന്നാം കക്ഷികളുമായി ആശയവിനിമയം നടത്തുകയില്ല.
  5. ഡാറ്റ സംഭരണം: ഒസെന്റസ് നെറ്റ്‌വർക്കുകൾ (ഇയു) ഹോസ്റ്റുചെയ്യുന്ന ഡാറ്റാബേസ്
  6. അവകാശങ്ങൾ: ഏത് സമയത്തും നിങ്ങളുടെ വിവരങ്ങൾ പരിമിതപ്പെടുത്താനും വീണ്ടെടുക്കാനും ഇല്ലാതാക്കാനും കഴിയും.

  1.   കാർലോസ് പറഞ്ഞു

    ഈ പി‌പി‌എ ചേർ‌ക്കുന്നതിലൂടെ മറ്റ് പാക്കേജുകൾ‌ക്കിടയിലുള്ള ആശ്രിതത്വം തകർക്കാൻ‌ എന്തെങ്കിലും അപകടമുണ്ടോ?
    നന്ദി.-

    1.    ഇലവ് പറഞ്ഞു

      എന്തെങ്കിലും അപകടമുണ്ടെന്ന് ഞാൻ കരുതുന്നില്ല, പക്ഷേ ഇംഗ്ലീഷിലെ ലേഖനത്തിന്റെ രചയിതാവ് ഇതിനെക്കുറിച്ച് അഭിപ്രായം പറയുമായിരുന്നു.

      1.    ഗിസ്‌കാർഡ് പറഞ്ഞു

        രചയിതാവ് മുന്നറിയിപ്പ് നൽകുന്നു:

        P പി‌പി‌എ ചേർക്കുന്നതിനുമുമ്പ്, എക്സ്എഫ്‌സി 4.12 പി‌പി‌എയിൽ വികസന പാക്കേജുകൾ അടങ്ങിയിരിക്കുന്നു എന്നത് ശ്രദ്ധിക്കുക - ഞാൻ ഇത് എഴുതുന്ന സമയത്ത്: xfce4- ക്രമീകരണങ്ങൾ 4.11.0, തുനാർ 1.5.1, എക്സോ 0.9.0. »

        elav, ഇതേ മുന്നറിയിപ്പ് നിങ്ങൾ ഇവിടെ നൽകണമെന്ന് ഞാൻ കരുതുന്നു.

        1.    ഇലവ് പറഞ്ഞു

          ക്ഷമിക്കണം, ഇത് ശരിയാണ് .. ഞാൻ അത് ശരിയായി വായിച്ചിട്ടില്ല .. ക്ഷമിക്കണം.

  2.   xxmlud പറഞ്ഞു

    എപ്പോൾ ഫിൽട്ടർ !!!? : എസ്

    1.    KZKG ^ Gaara പറഞ്ഞു

      ഗ്നോമിനും ഇത് ഇല്ല, അവർ അത് തുനാറിൽ ഇടുന്നത് പരിഗണിക്കുമെന്ന് ഞാൻ സംശയിക്കുന്നു

  3.   ഹെക്സ്ബർഗ് പറഞ്ഞു

    എന്ത് അസൂയ! അത് ആർച്ചിൽ എത്താൻ ഞാൻ ആഗ്രഹിക്കുന്നു !! 🙂

    ശാശ്വതമായി ഇല്ലാതാക്കുന്നത് ഞാൻ ഇപ്പോൾ ഉപയോഗിക്കുന്ന പതിപ്പിലാണ് (1.4.0). ഇല്ലാതാക്കാനുള്ള ഓപ്‌ഷൻ നൽകുമ്പോൾ നിങ്ങൾ ഷിഫ്റ്റ് കീ അമർത്തിപ്പിടിക്കണം.

    1.    frk7z പറഞ്ഞു

      അത് കമാനം AUR- ലാണ്, നിങ്ങൾ ഇത് ഇൻസ്റ്റാൾ ചെയ്യണമെങ്കിൽ പാക്കേജ് ഇതാണ്: thunar-devel
      ഞാൻ ഇതിനകം തന്നെ ഇത് പരീക്ഷിക്കുകയാണ്, അത് നന്നായി ഷൂട്ട് ചെയ്യുകയാണെങ്കിൽ son കൂടാതെ @sonlink ഉം ഇത് ഉപയോഗിക്കുന്നുണ്ടെന്ന് ഞാൻ കരുതുന്നു

      1.    ഹെക്സ്ബർഗ് പറഞ്ഞു

        ഞാൻ ഇത് പരീക്ഷിച്ചുനോക്കി, അത് വളരെ മികച്ചതാണ്. ഒത്തിരി നന്ദി!! 🙂

  4.   റെയോണന്റ് പറഞ്ഞു

    പുതിയ ഡിപൻഡൻസികൾ കംപൈൽ ചെയ്യുന്നതിനുള്ള നിർദ്ദേശങ്ങൾ ഞാൻ ഇതിനകം തന്നെ നോക്കിയിരുന്നു, തീർച്ചയായും #ubuntu ppa ന് അവരുടെ ഗുണങ്ങളുണ്ട്!.

  5.   റെയോണന്റ് പറഞ്ഞു

    വഴിയിൽ, സൈഡ് പാനലിന്റെയും ടാബുകളുടെയും പുതിയ ഓർഗനൈസേഷനുപുറമെ, ഞങ്ങൾക്ക് ആവശ്യമില്ലാത്തപ്പോൾ ബുക്ക്മാർക്കുകൾ മറയ്ക്കാനോ സ്ഥലം ലാഭിക്കാനോ പിന്നീട് കാണിക്കാനോ ഇപ്പോൾ സാധ്യമാണ്.

  6.   റാഫേൽ പറഞ്ഞു

    aaa എന്ത് നല്ല വാർത്ത my ഞാൻ എന്റെ വീട്ടിലെത്തുമ്പോൾ ഇത് പരീക്ഷിക്കും, ചേഞ്ചലോഗ് അനുസരിച്ച് പാർട്ടീഷനുകൾ ഇരട്ട മ mount ണ്ട് ചെയ്യുന്ന ബഗിനെക്കുറിച്ചും അവർ പരാമർശിക്കുന്നു, അതിനാൽ ഇത് പരീക്ഷിക്കാൻ നന്ദി പറഞ്ഞു

  7.   ഉപയോഗിച്ച് കഴിക്കുക പറഞ്ഞു

    ഹാ, എത്ര ക urious തുകകരമാണ്, ഒരു നിമിഷം മുമ്പ് ഞാൻ ഇത് വെബ്‌അപ്ഡി 8 ൽ വായിച്ചിരുന്നു ... ഇത് എത്ര വേഗത്തിൽ വിവർത്തനം ചെയ്യണം!

  8.   മാത്യൂസ് പറഞ്ഞു

    ഇത് പുതിനയ്ക്ക് സാധുതയുള്ളതാണോ?

  9.   ഓസ്കാർ പറഞ്ഞു

    ഈ വർഷത്തെ ചോദ്യം, അത് പരീക്ഷിക്കാനുള്ള പ്രലോഭനത്തെ ചെറുക്കാൻ എലവിന് കഴിയുമോ? എനിക്ക് വ്യക്തിപരമായി Xubuntu ഇൻസ്റ്റാൾ ചെയ്ത് ശ്രമിച്ചുനോക്കണം.

    1.    ഇലവ് പറഞ്ഞു

      ശരി, എനിക്ക് ഇതിനെ പ്രതിരോധിക്കാൻ കഴിയും

  10.   ഗിസ്‌കാർഡ് പറഞ്ഞു

    ഞാൻ കാണുന്നത് പോലെ നിങ്ങൾ എല്ലാ XFCE 4.12 ഇൻസ്റ്റാൾ ചെയ്യുന്നു, അത് ബീറ്റയിൽ ആയിരിക്കണം. ഒരു മുന്നറിയിപ്പ് ഉചിതമാണെന്ന് ഞാൻ കരുതുന്നു, കാരണം അങ്ങനെയാണെങ്കിൽ, നിങ്ങളുടെ സിസ്റ്റം വളരെ അസ്ഥിരമായിരിക്കും. അതോ എനിക്ക് തെറ്റാണോ?

    1.    ഇലവ് പറഞ്ഞു

      ഇത് ശരിയാണ് ... ഇപ്പോൾ ഞാൻ ഇത് ലേഖനത്തിലേക്ക് ചേർക്കുന്നു.

  11.   അരിക്കി പറഞ്ഞു

    Thunar 1.5.1 ഉപയോഗിച്ച്, ഇതുവരെ ക്രാഷുകളൊന്നുമില്ല, ഞാൻ ഒരു സ്ക്രീൻഷോട്ട് ഉപേക്ഷിക്കുന്നു:

    http://img805.imageshack.us/img805/7984/thunar151.png

    അരിക്കി ആശംസകൾ

    1.    ക്രിസ്നെപിറ്റ പറഞ്ഞു

      മികച്ചത്, അത് സുബുണ്ടു 12.10 ആണോ?

      1.    അരിക്കി പറഞ്ഞു

        അതെ xubuntu 12.10 !! ഇത് വളരെ ഭാരം കുറഞ്ഞതാണെങ്കിലും മികച്ച രീതിയിൽ പ്രവർത്തിക്കുന്നു, xfce പ്രവർത്തിപ്പിക്കാൻ ഞാൻ ഡെബിയൻ, കമാനം എന്നിവയുമായി പറ്റിനിൽക്കുന്നു! ചിയേഴ്സ്

  12.   lguille1991 പറഞ്ഞു

    Ufff, നിങ്ങൾ ഇപ്പോൾ മഞ്ജാരോ ലിനക്സിനായി കാത്തിരിക്കുകയാണ്… തുനാറിന്റെ ടാബുകൾക്കായി ഞാൻ വളരെക്കാലമായി കാത്തിരിക്കുന്നു

  13.   സന്ധ്യ തിളക്കം പറഞ്ഞു

    മനുഷ്യർ എന്തെങ്കിലും ചെയ്യില്ലെന്നും അത് ചെയ്യുന്നത് അവസാനിപ്പിക്കില്ലെന്നും പറയുന്നത് തമാശയാണ്

    ഇതാണ് സ്ഥിതി, ടാബുകൾ ചേർക്കേണ്ട ആവശ്യമില്ലെന്ന് xfce ന്റെ നേതാവ് നിക്ക് ആവർത്തിച്ചു പറഞ്ഞു, ഇപ്പോൾ നോക്കൂ, ഗ്നോം അവയെ പുറത്തെടുത്ത് xfce സ്ഥാപിക്കുന്നു

    ഇന്നത്തെ പോലെ ഗ്നോമിന് പകരം വയ്ക്കാൻ xfce ആഗ്രഹിക്കുന്നുവെന്ന് എനിക്ക് തോന്നുന്നു

    PS: ഈ ബ്ലോഗിന്റെ ബ്ലോഗിന്റെ ലൈസൻസ് BY-NC-SA എങ്ങനെയാണ് ജി‌പി‌എൽ ലൈസൻ‌സുമായി പൊരുത്തപ്പെടാത്തതെന്നത് ക urious തുകകരമാണ്

    1.    ഇലവ് പറഞ്ഞു

      ഞങ്ങൾ‌ ഉപയോഗിക്കുന്ന ക urious തുകകരമായ ഒന്നും തന്നെയില്ല BY-NC-SA ബ്ലോഗ് ലേഖനങ്ങൾക്കായി, പ്രത്യേകിച്ചും ഞങ്ങളുടെ ലേഖനങ്ങൾ ആരെങ്കിലും എടുത്ത് വാണിജ്യ ആവശ്യങ്ങൾക്കായി ഉപയോഗിക്കാൻ ഞങ്ങൾ ആഗ്രഹിക്കുന്നില്ല എന്ന ലളിതമായ വസ്തുതയ്ക്കായി.